
Infrastructure - Bug #5743

d1_processing replication fails at startup on Production

2014-07-17 20:15 - Robert Waltz

Status: Closed Start date: 2014-07-17

Priority: Normal Due date: 2014-08-02

Assignee: Skye Roseboom % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Milestone: CCI-1.4 Story Points:  

Product Version: 1.4.0   

Description

in the replication.properties file metacat.datasource.password  is set to the testing password instead of to the production password.

Related issues:

Related to Infrastructure - Story #5533: CCI 1.4.0 Release Closed

History

#1 - 2014-07-31 20:05 - Robert Waltz

- Product Version changed from * to 1.4.0

#2 - 2014-07-31 20:05 - Robert Waltz

- Status changed from New to In Progress

- Assignee changed from Robert Waltz to Skye Roseboom

#3 - 2014-08-20 16:34 - Skye Roseboom

- Status changed from In Progress to Testing

replication should be pulling in the metacat db credentials from the metacat.properties file now - instead of being set in replication.properties.

#4 - 2014-09-11 15:01 - Skye Roseboom

- Status changed from Testing to Closed

pulling db user/pass from metacat properties seems to be working.  no issues starting replication in sandbox or staging

Powered by TCPDF (www.tcpdf.org)

2024-04-25 1/1

http://www.tcpdf.org

